function FileData_Pairs(x)
{
x.t("nytro","solution");
x.t("active","file");
x.t("available","operations");
x.t("managing","virtual");
x.t("shown","following");
x.t("db15-000917-02-january","2013");
x.t("required","virtual");
x.t("required","vds");
x.t("cache","group");
x.t("cached","virtual");
x.t("megaraid","storage");
x.t("file","systems");
x.t("group","managing");
x.t("add","add");
x.t("add","select");
x.t("add","vds");
x.t("(vds)","virtual");
x.t("remove","shown");
x.t("remove","remove");
x.t("remove","vds");
x.t("sure","active");
x.t("box","cached");
x.t("box","add");
x.t("box","remove");
x.t("virtual","drives");
x.t("solution","megaraid");
x.t("select","required");
x.t("select","manage");
x.t("2013","lsi");
x.t("2013","2013");
x.t("individually","remove");
x.t("individually","click");
x.t("removable","db15-000917-02-january");
x.t("click","add");
x.t("click","remove");
x.t("click","save");
x.t("vds","cached");
x.t("vds","individually");
x.t("vds","click");
x.t("running","removable");
x.t("figure","figure");
x.t("figure","manage");
x.t("manager","available");
x.t("systems","applications");
x.t("save","note");
x.t("note","sure");
x.t("applications","running");
x.t("storage","manager");
x.t("manage","cached");
x.t("following","figure");
x.t("using","nytro");
x.t("operations","cache");
x.t("drives","managing");
x.t("drives","(vds)");
x.t("drives","box");
x.t("drives","select");
x.t("drives","click");
x.t("drives","using");
}
